Subject: New Reply Received - Fwd: Thank you for shopping with us #21011111575720220911
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 17:30:22 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Fwd: Thank you for shopping with us #21011111575720220911  Ticket comment <div dir="auto">
<div style="font-family:'verdana',sans-serif" dir="auto">Dear Team,</div>
<div style="font-family:'verdana',sans-serif" dir="auto"><br></div>
<div style="font-family:'verdana',sans-serif" dir="auto">I am in contact with Shukran themselves to resolve this issue as no ID was checked and I do not physically have a card. Please take my name off your system as I do not live or visit Al Ain. </div>
<div style="font-family:'verdana',sans-serif" dir="auto"><br></div>
<div style="font-family:'verdana',sans-serif" dir="auto"><br style="font-size:12.8px"></div>
<br><div>Kind regards,<br>Carien Steenkamp<br>Sent from my mobile phone. Please pardon any errors and brevity &#127803;</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 13, 2022, 21:24 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4861100</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4861100<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Carien,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused<br><br>We would advise you to please change the password of your email just to be in the safe side, someone may have used your email mistakenly. Again, please accept our sincere apologies for this.<br><br>Feel free to contact us if you need further assistance.<br><br>Your friends,<br>Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861100